<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="main.css">
<script type="text/javascript" src="main.js"></script>
<title>Mediator: Main Control Center</title>
</head>
<body>
<center><h1>Mediator: Main Control Center</h1></center>
<a spanid="state_reload" path="http://mediator/reload">reload lists</a><br>
<hr>
<div type="status" var="dump_headers_client" msg="client headers dumping"></div>
<div type="status" var="dump_headers_server" msg="server headers dumping"></div>
<div type="status" var="nolog" msg="all logging disabled"></div>
<div type="status" var="nologfile" msg="logging to file disabled"></div>
<div type="status" var="nologtty" msg="logging to console disabled"></div>
<div type="status" var="no_etag" msg="strip etags"></div>
<div type="status" var="threads" msg="threads"></div>
<hr>
<a spanid="state_hdon" path="http://mediator/headers/on">turn ON header dumping</a> |
<a spanid="state_hdoff" path="http://mediator/headers/off">turn OFF header dumping</a><br>
<a spanid="state_logon" path="http://mediator/log/on">turn ON logging</a> |
<a spanid="state_logoff" path="http://mediator/log/off">turn OFF logging</a><br>
<a spanid="state_flogon" path="http://mediator/flog/on">turn ON file logging</a> |
<a spanid="state_flogoff" path="http://mediator/flog/off">turn OFF file logging</a><br>
<a spanid="state_clogon" path="http://mediator/clog/on">turn ON console logging</a> |
<a spanid="state_clogoff" path="http://mediator/clog/off">turn OFF console logging</a><br>
<a spanid="state_etagoff" path="http://mediator/etag/off">strip etags</a> |
<a spanid="state_etagon" path="http://mediator/etag/on">DON'T strip etags</a><br>
<a spanid="state_newlog" path="http://mediator/newlog">start new log</a><br>
<hr>
<a href="edit_blocked_hosts.html">edit blocked hosts list</a><br>
<a href="edit_blocked_uris.html">edit blocked URIs list</a><br>
<a href="edit_iframe_uris.html">edit allowed IFRAME URIs list</a><br>
<a href="edit_referer_hosts.html">edit allowed 'Referer' hosts list</a><br>
<a href="edit_useragents.html">edit useragents list</a><br>
<a href="edit_v4only.html">edit IPv4-only hosts list</a><br>
<a href="edit_v6only.html">edit IPv6-only hosts list</a><br>
<a href="edit_https_hosts.html">edit https hosts list</a><br>
<a href="edit_rewrite.html">edit URI rewriting list</a><br>
</body>
</html>